Subject: Ticket Assigned - 9565371133/ missing item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 08:29:33 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9565371133/ missing item KC                    Okay thank you. Can you please do one thing, can you please check if I can just pick up the pending items in homebox burjuman branch?           11:38 AM, 15th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:38 AM, 15th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:38 AM, 15th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:40 AM, 15th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:40 AM, 15th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:40 AM, 15th Apr                   gaurav                   Please allow me a moment and I will check on this for you.           11:49 AM, 15th Apr                   gaurav                   Are we still connected ?           12:02 PM, 15th Apr                     KC                    Yes           12:05 PM, 15th Apr                     KC                             12:05 PM, 15th Apr                     KC                             12:05 PM, 15th Apr                     KC                    These are the items that I didn’t receive yet           12:06 PM, 15th Apr                     KC                    Please check if I can pick up those items in your branch at Burjuman           12:06 PM, 15th Apr                   gaurav                   As i checked they are available in Oasis and Liwa store, you may visit the store to purchase them.           12:15 PM, 15th Apr                     KC                    I already purchased that and waiting for the deliver but still there is no update on these items           12:15 PM, 15th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:27 PM, 15th Apr                   Alhamzi                   our team will update you regarding the missing items via mail: [email-masked]           12:27 PM, 15th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:27 PM, 15th Apr                     KC                    Okay thank you. I will wait for it. Thank you for assisting me.           12:28 PM, 15th Apr                   Alhamzi                   Do not hesitate to contact us for more assistance            12:29 PM, 15th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182221